/* Schriftarten - lokal gehostet, keine Verbindung zu Google.
   Erzeugt aus den Original-Schriften (Open Font License).
   Diese Datei und die .woff2-Dateien liegen im Ordner 'schriften'. */

@font-face{
  font-family:"Zilla Slab";
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("ZillaSlab-400.woff2") format("woff2");
}
@font-face{
  font-family:"Zilla Slab";
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url("ZillaSlab-500.woff2") format("woff2");
}
@font-face{
  font-family:"Zilla Slab";
  font-style:normal;
  font-weight:600;
  font-display:swap;
  src:url("ZillaSlab-600.woff2") format("woff2");
}
@font-face{
  font-family:"Zilla Slab";
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("ZillaSlab-700.woff2") format("woff2");
}
@font-face{
  font-family:"Roboto";
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("Roboto-400.woff2") format("woff2");
}
@font-face{
  font-family:"Roboto";
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url("Roboto-500.woff2") format("woff2");
}
@font-face{
  font-family:"Roboto";
  font-style:normal;
  font-weight:700;
  font-display:swap;
  src:url("Roboto-700.woff2") format("woff2");
}
@font-face{
  font-family:"Inter";
  font-style:normal;
  font-weight:400;
  font-display:swap;
  src:url("Inter-400.woff2") format("woff2");
}
@font-face{
  font-family:"Inter";
  font-style:normal;
  font-weight:500;
  font-display:swap;
  src:url("Inter-500.woff2") format("woff2");
}
